/*** ESTILOS BOTÓN GROW SKEW ***/
.ov-btn-grow-skew {
  background: #0327C0; /* color de fondo */
  color: #fff; /* color de fuente */
  font-size:30pt;
  border: 3px solid #0000; /* tamaño y color de borde */
  padding: 15px 80px;
  border-radius: 35px; /* redondear bordes */
  position: relative;
  z-index: 1;
  overflow: hidden;
  display: inline-block;
  
}
.ov-btn-grow-skew:hover {
  color: #fff;/* color de fuente hover */
}
.ov-btn-grow-skew::after {
  content: "";
 
  background: #D1CDCD; /* color de fondo hover */
  position: absolute;
  z-index: -1;
  padding: 20px 25px;
  display: block;
  left: -20%;
  right: -20%;
  top: 0;
  bottom: 0;
  transform: skewX(-45deg) scale(0, 1);
  transition: all 0.3s ease;
}
.ov-btn-grow-skew:hover::after {
  transition: all 0.3s ease-out;
  transform: skewX(-45deg) scale(1, 1);
}

.primero nav{
    background-color:blue;
   color:white;
}
    
    
    /**         Botones uniformes       ***/
    
    
    
    
    
    
